{% extends "base.html" %}

{% load staticfiles %}

{% block title %}Risks Project{% endblock %}

{% block content %}
    <div class="box" id="risk_types_list">

        <div class="box-header with-border">
            <h3 class="box-title">Test Project for Risk Management</h3>
        </div>

        <div class="box-body">

            <div class="list-group">
                <a href="risk_types/" class="list-group-item list-group-item-action active bg-green-gradient text-bold">
                    Risk Types&nbsp; <i class="fa fa-external-link-square"></i>
                </a>
                <li class="list-group-item">List of risk types</li>
                <li class="list-group-item">Add new risk type</li>
                <li class="list-group-item">Edit risk type</li>
                <li class="list-group-item">Delete risk type</li>
            </div>

        </div>

        <div class="box-footer clearfix">
            <a class="btn text-bold pull-right btn-primary bg-purple" href="https://gitlab.com/ivan.dibrova/risks_project">
                <i class="fa fa-gitlab text-orange"></i>&nbsp;Link to GitLab Repository
            </a>
        </div>

    </div>

{% endblock %}

{% block javascript %}
    {{ block.super }}
{% endblock %}
